<div class="randkaartje" [style.border-color]="kwartet.kleur">
  <div class="binnenrandkaartje" [style.border-color]="kwartet.kleur">
    <h1 align="center" style="padding-top: 6px;">{{ kwartet?.categorie }}</h1>
    <div align="center">
      <button [style.border-color]="kwartet.kleur" (click)="vraagKaart(kwartetkaarten[0])">{{ kwartetkaarten[0]?.titel }}</button>
      <button [style.border-color]="kwartet.kleur" (click)="vraagKaart(kwartetkaarten[1])">{{ kwartetkaarten[1]?.titel }}</button>
      <button [style.border-color]="kwartet.kleur" (click)="vraagKaart(kwartetkaarten[2])">{{ kwartetkaarten[2]?.titel }}</button>
      <button [style.border-color]="kwartet.kleur" (click)="vraagKaart(kwartetkaarten[3])">{{ kwartetkaarten[3]?.titel }}</button>
    </div>
    <h2 align="center">{{ kwartetkaart?.titel }}</h2>
    <p align="center">{{ kwartetkaart?.beschrijving }}</p>
  </div>
</div>